package com.ruoyi.web.modules.category.vo;

/**
 * 分类数据范围（店铺/平台）
 */
public class CategoryScopeVO
{
    private Long shopId;

    private String shopName;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }
}
